    <footer>
        <div class="container">
            <div id="partners" class="row hidden-xs">
                <div class="col-md-12 text-center">
                    <img <%- theming('src', '/images/logo/footer.png') %> data-toggle="theme" />
                </div>
            </div>
            <div id="footer-links" class="row">
                <div class="col-md-12">
                    <a <%- link('/qui-sommes-nous/') %> target="_blank"><%= i18n('About us ?') %></a>
                    <a <%- link('/mentions-legales/') %> target="_blank"><%= i18n('Terms of Service') %></a>
                    <a <%- link('/cgu/') %> target="_blank"><%= i18n('CGU') %></a>
                    <a <%- link('/contactez-nous/') %> target="_blank"><%= i18n('Contact us') %></a>
                </div>
            </div>
        </div>
        <div id="version"><%= version %></div>
    </footer>
